langcode: de
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  billing_countries: true
  default_currency: true
  langcode: true
  mail: true
  name: true
